{ pkgs ? import <nixpkgs> { } }:

with pkgs;

mkShell {
  buildInputs = [ dart flutter androidenv.androidPkgs_9_0.androidsdk jdk ];

  ANDROID_HOME = "${androidenv.androidPkgs_9_0.androidsdk}/libexec/android-sdk";
  ANDROID_AVD_HOME = (toString ./.) + "/.android/avd";
  JAVA_HOME = pkgs.jdk;
}
